[osg-users] Build UserInterface

Jason Daly jdaly at ist.ucf.edu
Fri Apr 15 11:47:40 PDT 2011


On 04/15/2011 01:22 PM, ahmed salah wrote:
> ya i am using OSG 1.2 for some compatibility reasons with other tool
> is there anything like OSGWidget in older versions ?

No.  You'll have to use a 3rd party toolkit.

--"J"




More information about the osg-users mailing list